#define QT_NO_SIGNALS_SLOTS_KEYWORDS
#include <QApplication>

#include "main_window.h"

#include <Windows.h>

int WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int) {
  int argc = 0;
  QApplication app(argc, nullptr);
  MainWindow window;
  window.show();
  return app.exec();
}
